ÜRÜN STÜDYOSU
Ürün Görselleri1 / 9
TP-Link / ÜRÜN DOSYASI
TP-Link SG2016P
TP-Link Omada SG2016P Ağ Anahtarları
SKU: SG2016P
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
TP-Link Omada SG2016P Ağ Anahtarları
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Auto MDI/MDI-X
Evet
Auto Mdi Mdi X
Evet
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
Fiber Kanal Protokolleri
ICMP, TCPv6, UDPv6, Ping6, Tracert6, Telnet (v6), TFTP, TCP/UDP, DSCP/IP, SSLv3, TLS 1.2
10G Desteği
Hayir
Agac Protokolu Süresi
Evet
Arp Denetimi
Evet
Bakir Ethernet Kablolama Teknolojisi
Dhcp Ozellikleri
Ethernet Butcesi Uzerindeki Toplam Güç
120 W
Ethernet LAN Veri Transfer Hızı
10,100,1000 Mbit/s
Ethernet Plus Uzerindeki Güç Poe Giriş Sayısı
8
Ethernet Uzerinden Güç Desteği Poe
Evet
Igmp Aramak
Evet
Ipv4 Ve Ipv6 Ozellikleri
Dual stack IPv4/IPv6
Konum Ayarlarinin Konfigurasyonu Cli
Evet
Mac Adresi Girisleri
Dinamik MAC adresi girişleri, Statik MAC adresi girişleri
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
İletişim Led Gostergeleri
Güç Bağlantısi
Ip Mac Port Baglama
Evet
Ilerletme Hızı
23,81 Mpps
Bulut Ile Yonetilen
Evet
Yukseltilebilir Gömülü Yazilim
Evet
BPDU filtreleme/koruma
Evet
Bpdu Filtreleme Koruma
Evet
Guvenlik Algoritmasi Destekli
EAP-MD5, HTTPS, SNMP, SNMPv2, SNMPv3, SSH, SSL/TLS
SSH/SSL desteği
Evet
Sertifikalar Uygunluk Bildirimleri
Adres Tablosu Boyutu
Derinlik
Genişlik
Jumbo Cerceveler
9000
Jumbo Frames Desteği
Evet
Raf Montaji
Evet
Web Tabanli Yonetim
Evet
Yükseklik
Ürün Rengi
Depolama Sıcaklığı Aralığı Celsius
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Evet
Yayim Akimi Kontrolu
Evet
Mac Adres Filtreleme
Evet
Paket Ara Belleği
Pakete Dahil Kablolar
AC
Brand
TP-Link
Category
Ağ Anahtarları
Ürün Adi
SG2016P
Ürün Ailesi
Omada
Gtin Ean Upc
4897098689493
Kategori
Ağ Anahtarları
Kullanim Kilavuzu
Evet
Marka
TP-Link
Product Family
Product Name
SG2016P
Product Series
Satılan Pazarlar
NL, FR, DE, AT, BE, GB, DK, CH, ES, US, AU, IT, FI, PL, SE, HU, CZ, SI, LU, PT, WW
Sisteme Eklenme Tarihi
2024-01-07
Üretim Tarihi
Ürün Kodu
SG2016P
Coga Gonderim Dinleyici Kesfi Mld Gozetleme
MLD v1, MLD v2
Fansiz
Evet
Garp Vlan Kayit Protokolu Gvrp
Evet
Hız Limitleme
Evet
Isi Yayimi
499,98 BTU/s
Kuyruk Zamanlama Algoritmalari
SP, Weighted Round Robin (WRR)
Mib Desteği
RFC1213, RFC1493, RFC2674, RFC2620, RFC2618, RFC2925, RFC1757
Multicast Desteği
Evet
Otomatik Muzakere
Evet
Sanal Lan Ozellikleri
Sistem Olay Gunlugu
Evet
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Yetkilendirme
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®